# INTRODUCTION
------------

This module provides the features to add JSON LD schema section to the pages.
You can add custom Ld JSON Schema to any page by URL.
It may be useful for the custom routed pages that are not nodes or views.
Schema will add new (not override existing) application/ld+json section.
To add JSON Schema to nodes or views you can use an appropriate field that is provided by this module in the meta tags section.<br>
For views, you also may use the metatag_views module. It is optional because you can do this without it.

# REQUIREMENTS
------------

This module requires the following modules:

 * Metatag

# INSTALLATION
------------

 * Install as you would normally install a contributed Drupal module.

# CONFIGURATION
-------------

1. Go to the node edit
2. Open Meta Tags section
3. Find the JSON-LD SCHEMA fieldset
4. Use field Raw JSON
5. Go to the Configuration/Search and metadata/Ld JSON Schema
6. Determine the additional rules for forms, views or routes that are not nodes.

# MAINTAINERS
-----------

Current maintainers:
 * Ievgen Kyvgyla <hello@kivgila.pro> - https://kivgila.pro

This project has been sponsored by:
 * EPAM Systems <https://www.epam.com/>
